from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("atlas", "0099_casecollection_workflow_customisation"),
    ]

    operations = [
        migrations.AddField(
            model_name="casecollection",
            name="show_results_sharing_information",
            field=models.BooleanField(
                default=True,
                help_text="If true, show result-sharing information on candidate start and overview screens.",
            ),
        ),
    ]
